import { httpApp } from "@/plugins/axiosApp";
import { TaskItem, ServerPageResponse } from "@/types";

/** 试卷特征数分页查询 */
export function getTaskList(params: {
  pageNo: number;
  pageSize: number;
  taskType?: string;
}) {
  return httpApp.post<any, ServerPageResponse<TaskItem>>(
    "/api/ess/operate/task/page",
    params
  );
}
